## omnidb 2.15.0%2Bds

=== requirements.txt ===
Django==2.1.7
cherrypy
tornado
click
sqlparse>=0.2.3
psycopg2-binary
pyscrypt
pyaes
openpyxl
RestrictedPython>=4.0b2
cx_Oracle>=6.1
pymysql
pgspecial
sshtunnel
pexpect
