=== debian/changelog ===
omnidb (2.15.0+ds-1.pgdg18.10+1) cosmic-pgdg; urgency=medium

  * Rebuild for cosmic-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Wed, 29 May 2019 16:39:27 +0200

omnidb (2.15.0+ds-1) unstable; urgency=medium

  * Initial release.
  * Use system paramiko instead of bundled module.
  * Remove files from orig tarball:
      OmniDB/deploy/lib: contains .so files
      OmniDB/OmniDB_app/include/paramiko: not needed
      OmniDB/OmniDB_app/tests: non needed, and contains binary files

 -- Christoph Berg <myon@debian.org>  Wed, 29 May 2019 16:39:27 +0200
