=== debian/watch ===
version=4
opts="dversionmangle=s/\+ds//, repacksuffix=+ds" \
https://github.com/OmniDB/OmniDB/releases .*/(.*)\.tar\.gz
