## omnidb 2.16.0%2Bds

=== debian/changelog ===
omnidb (2.16.0+ds-1.pgdg90+1) stretch-pgdg; urgency=medium

  * Rebuild for stretch-pgdg.
  * Changes applied by generate-pgdg-source:
    + Not symlinking fonts-glewlwyd files.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 18 Jun 2019 10:02:40 +0200

omnidb (2.16.0+ds-1) unstable; urgency=medium

  * New upstream version.
  * debian/watch: Ignore non-release tarballs.

 -- Christoph Berg <myon@debian.org>  Tue, 18 Jun 2019 10:02:40 +0200
