=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
 Build-Depends:
  debhelper (>= 11),
  dh-python,
- fonts-glewlwyd,
  fonts-roboto-unhinted,
  libjs-excanvas,
  libjs-jquery,
