=== debian/changelog ===
omnidb (2.16.0+ds-2) unstable; urgency=medium

  [ Chris Lamb ]
  * Make build reproducible by sorting font package dependencies.
    (Closes: #934919)

 -- Christoph Berg <myon@debian.org>  Fri, 16 Aug 2019 17:59:37 +0200
