=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Build-Depends:
  debhelper (>= 11),
  dh-python,
+ fonts-glewlwyd,
  fonts-roboto-unhinted,
  libjs-excanvas,
  libjs-jquery,
@@ -84,46 +85,6 @@
  .
  This package runs OmniDB as system service on http://127.0.0.1:8000.
 
-Package: postgresql-9.4-omnidb
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-9.4
-Description: PostgreSQL PL/pgSQL debugger extension for OmniDB
- OmniDB is a web tool that simplifies database management focusing on
- interactivity, designed to be powerful and lightweight.
- .
- This package contains the PostgreSQL extension for interactive PL/pgSQL
- debugging in OmniDB.
-
-Package: postgresql-9.5-omnidb
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-9.5
-Description: PostgreSQL PL/pgSQL debugger extension for OmniDB
- OmniDB is a web tool that simplifies database management focusing on
- interactivity, designed to be powerful and lightweight.
- .
- This package contains the PostgreSQL extension for interactive PL/pgSQL
- debugging in OmniDB.
-
-Package: postgresql-9.6-omnidb
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-9.6
-Description: PostgreSQL PL/pgSQL debugger extension for OmniDB
- OmniDB is a web tool that simplifies database management focusing on
- interactivity, designed to be powerful and lightweight.
- .
- This package contains the PostgreSQL extension for interactive PL/pgSQL
- debugging in OmniDB.
-
-Package: postgresql-10-omnidb
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-10
-Description: PostgreSQL PL/pgSQL debugger extension for OmniDB
- OmniDB is a web tool that simplifies database management focusing on
- interactivity, designed to be powerful and lightweight.
- .
- This package contains the PostgreSQL extension for interactive PL/pgSQL
- debugging in OmniDB.
-
 Package: postgresql-11-omnidb
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-11
