=== debian/tests/control ===
Depends: postgresql-11-omnidb, postgresql-server-dev-all
Tests: create-extension
Restrictions: allow-stderr
