## omnidb 2.17.0%2Bds

=== debian/changelog ===
omnidb (2.17.0+ds-4.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 09 Oct 2020 13:34:04 +0200

omnidb (2.17.0+ds-4) unstable; urgency=medium

  * R³: no.

 -- Christoph Berg <myon@debian.org>  Fri, 09 Oct 2020 13:34:04 +0200

omnidb (2.17.0+ds-3) unstable; urgency=low

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Christoph Berg ]
  * Upload for PostgreSQL 13.
  * Use dh --with pgxs_loop.
  * debian/tests: Depend on 'make' instead of postgresql-server-dev-all.
  * debian/tests: Use 'pg_buildext psql'.

 -- Christoph Berg <myon@debian.org>  Fri, 02 Oct 2020 13:19:29 +0200

omnidb (2.17.0+ds-2) unstable; urgency=medium

  * Add "shared files" to omnidb-common description.
  * B-D on fonts-glyphicons-halflings instead of fonts-glewlwyd.
    (Closes: #962878, #964691)
  * DH 13.

 -- Christoph Berg <myon@debian.org>  Tue, 14 Jul 2020 13:14:54 +0200

omnidb (2.17.0+ds-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Tue, 28 Jan 2020 14:01:41 +0100

omnidb (2.16.0+ds-4) unstable; urgency=medium

  * Source-only upload.

 -- Christoph Berg <myon@debian.org>  Mon, 11 Nov 2019 20:26:58 +0100

omnidb (2.16.0+ds-3) unstable; urgency=medium

  * Upload for PostgreSQL 12.

 -- Christoph Berg <myon@debian.org>  Tue, 29 Oct 2019 12:52:21 +0100
