=== debian/control ===
--- 
+++ 
@@ -5,16 +5,17 @@
 Uploaders:
  Christoph Berg <myon@debian.org>,
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  dh-python,
- fonts-glewlwyd,
+ fonts-glyphicons-halflings | fonts-glewlwyd,
  fonts-roboto-unhinted,
  libjs-excanvas,
  libjs-jquery,
  libjs-jquery-ui,
- postgresql-server-dev-all,
+ postgresql-all (>= 217~),
  python3:any | python3-all:any | python3-dev:any | python3-all-dev:any,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://omnidb.org/
 Vcs-Browser: https://salsa.debian.org/postgresql/omnidb
 Vcs-Git: https://salsa.debian.org/postgresql/omnidb.git
@@ -39,7 +40,7 @@
  python3-sqlparse,
  python3-sshtunnel,
  python3-tornado,
-Description: Web tool for database management
+Description: Web tool for database management (shared files)
  OmniDB is a web tool that simplifies database management focusing on
  interactivity, designed to be powerful and lightweight. Check-out some
  characteristics:
@@ -85,6 +86,36 @@
  .
  This package runs OmniDB as system service on http://127.0.0.1:8000.
 
+Package: postgresql-9.5-omnidb
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-9.5
+Description: PostgreSQL PL/pgSQL debugger extension for OmniDB
+ OmniDB is a web tool that simplifies database management focusing on
+ interactivity, designed to be powerful and lightweight.
+ .
+ This package contains the PostgreSQL extension for interactive PL/pgSQL
+ debugging in OmniDB.
+
+Package: postgresql-9.6-omnidb
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-9.6
+Description: PostgreSQL PL/pgSQL debugger extension for OmniDB
+ OmniDB is a web tool that simplifies database management focusing on
+ interactivity, designed to be powerful and lightweight.
+ .
+ This package contains the PostgreSQL extension for interactive PL/pgSQL
+ debugging in OmniDB.
+
+Package: postgresql-10-omnidb
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-10
+Description: PostgreSQL PL/pgSQL debugger extension for OmniDB
+ OmniDB is a web tool that simplifies database management focusing on
+ interactivity, designed to be powerful and lightweight.
+ .
+ This package contains the PostgreSQL extension for interactive PL/pgSQL
+ debugging in OmniDB.
+
 Package: postgresql-11-omnidb
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-11
@@ -95,3 +126,22 @@
  This package contains the PostgreSQL extension for interactive PL/pgSQL
  debugging in OmniDB.
 
+Package: postgresql-12-omnidb
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-12
+Description: PostgreSQL PL/pgSQL debugger extension for OmniDB
+ OmniDB is a web tool that simplifies database management focusing on
+ interactivity, designed to be powerful and lightweight.
+ .
+ This package contains the PostgreSQL extension for interactive PL/pgSQL
+ debugging in OmniDB.
+
+Package: postgresql-13-omnidb
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-13
+Description: PostgreSQL PL/pgSQL debugger extension for OmniDB
+ OmniDB is a web tool that simplifies database management focusing on
+ interactivity, designed to be powerful and lightweight.
+ .
+ This package contains the PostgreSQL extension for interactive PL/pgSQL
+ debugging in OmniDB.
