## omnidb 2.17.0+ds

=== requirements.txt ===
Django==2.1.11
CherryPy==18.1.1
tornado==6.0.2
Click==7.0
sqlparse==0.3.0
psycopg2-binary==2.8.2
pyscrypt==1.6.2
pyaes==1.6.1
openpyxl==2.5.14
RestrictedPython==4.0
cx_Oracle==7.1.3
PyMySQL==0.9.3
pgspecial==1.11.5
sshtunnel==0.1.5
pexpect==4.7.0
