=== debian/changelog ===
omnidb (2.17.0+ds-5.pgdg18.04+1) bionic-pgdg; urgency=medium

  * Rebuild for bionic-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 11.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 15 Oct 2020 23:22:31 +0200

omnidb (2.17.0+ds-5) unstable; urgency=medium

  * Add test-dependency on postgresql-common (>= 219~) for pg_buildext psql.

 -- Christoph Berg <myon@debian.org>  Thu, 15 Oct 2020 23:22:31 +0200
