=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Christoph Berg <myon@debian.org>,
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper (>= 11),
  dh-python,
  fonts-glyphicons-halflings | fonts-glewlwyd,
  fonts-roboto-unhinted,
