=== debian/tests/control ===
Depends: postgresql-9.5-omnidb, postgresql-9.6-omnidb, postgresql-10-omnidb, postgresql-11-omnidb, postgresql-12-omnidb, postgresql-13-omnidb, make, postgresql-common (>= 219~),
Tests: create-extension
Restrictions: allow-stderr
