## omnidb 3.0.2b%2Bds

=== requirements.txt ===
Django
CherryPy
social-auth-app-django
django-auth-ldap
pyscrypt
pyaes
openpyxl
sshtunnel
psycopg2-binary
RestrictedPython
cx_Oracle
PyMySQL
sqlparse
pgspecial==1.11.5
django-sass
