=== debian/changelog ===
omnidb (3.0.2b+ds-1.pgdg18.04+2) bionic-pgdg; urgency=medium

  * Rebuild for bionic-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 11.
    + Using Django 1.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 19 Nov 2020 11:57:16 +0100

omnidb (3.0.2b+ds-1) unstable; urgency=medium

  * New upstream version.
  * Update Files-Excluded, the offending files are in .old directories now.
  * The omnidb_plpgsql_plugin is moving to a separate source package.
  * New dependencies python3-django-sass and python3-social-django.
  * rm -rf /var/lib/omnidb/ on purge.

 -- Christoph Berg <myon@debian.org>  Thu, 19 Nov 2020 11:57:16 +0100
