=== debian/rules ===
--- 
+++ 
@@ -3,12 +3,6 @@
 export PYTHON=python3
 export PYBUILD_NAME=omnidb
 export PYBUILD_DISABLE_python2=1
-
-override_dh_auto_install:
-	+pg_buildext loop omnidb_plugin postgresql-%v-omnidb
-
-override_dh_pgxs_test:
-	echo 'CREATE EXTENSION omnidb_plugin' | pg_buildext psql . . postgresql-%v-omnidb
 
 override_dh_install-indep:
 	dh_install -i
@@ -34,13 +28,5 @@
 		done
 	find debian/omnidb-common/usr/lib \( -name .directory -or -name Thumbs.db \) -delete
 
-override_dh_fixperms-indep:
-	dh_fixperms -i
-	find debian/omnidb-common/usr/lib -type f -perm /100 | xargs chmod -v -x
-
-override_dh_auto_clean:
-	dh_auto_clean
-	$(MAKE) -C omnidb_plugin clean
-
 %:
-	dh $@ --with pgxs_loop,python3
+	dh $@ --with python3
