## omnidb 3.0.3b%2Bds

=== debian/changelog ===
omnidb (3.0.3b+ds-3.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Wed, 24 Nov 2021 12:35:14 +0100

omnidb (3.0.3b+ds-3) unstable; urgency=medium

  * Depend on python3-pymysql for MySQL support. (Closes: #992579)

 -- Christoph Berg <myon@debian.org>  Wed, 24 Nov 2021 12:35:14 +0100

omnidb (3.0.3b+ds-2) unstable; urgency=medium

  * Simplify URL PATH handling to be compatible with WSGI.

 -- Christoph Berg <myon@debian.org>  Mon, 01 Mar 2021 12:21:20 +0100

omnidb (3.0.3b+ds-1) unstable; urgency=medium

  * New upstream version.
  * Set /var/lib/omnidb owner to omnidb.
  * Require django 2 (needs backports on buster).
  * Remove obsolete libjs-excanvas dependency.

 -- Christoph Berg <myon@debian.org>  Tue, 19 Jan 2021 15:25:38 +0100
