=== debian/control ===
--- 
+++ 
@@ -5,11 +5,10 @@
 Uploaders:
  Christoph Berg <myon@debian.org>,
 Build-Depends:
- debhelper (>= 11),
+ debhelper (>= 12),
  dh-python,
  fonts-glyphicons-halflings | fonts-glewlwyd,
  fonts-roboto-unhinted,
- libjs-excanvas,
  libjs-jquery,
  libjs-jquery-ui,
  python3:any | python3-all:any | python3-dev:any | python3-all-dev:any,
@@ -27,7 +26,7 @@
  ${misc:Depends},
  ${python3:Depends},
  python3-cherrypy3,
- python3-django,
+ python3-django (>= 2:2.2),
  python3-django-auth-ldap,
  python3-django-sass,
  python3-openpyxl,
@@ -36,6 +35,7 @@
  python3-prettytable,
  python3-psycopg2,
  python3-pyaes,
+ python3-pymysql,
  python3-restrictedpython,
  python3-scrypt,
  python3-social-django,
