## omnidb 3.0.3b+ds~20220624.1419-3~1.git15d79f9.pgdg22.04+1

=== debian/changelog ===
omnidb (3.0.3b+ds~20220624.1419-3~1.git15d79f9.pgdg22.04+1) jammy-pgdg; urgency=medium

  * Rebuild for jammy-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Wed, 24 Nov 2021 12:35:14 +0100
