## omnidb 3.0.3b+ds

=== requirements.txt ===
--- 
+++ 
@@ -11,5 +11,5 @@
 cx_Oracle
 PyMySQL
 sqlparse
-pgspecial==1.11.5
+pgspecial
 django-sass
