=== debian/changelog ===
omnidb (3.0.3b+ds-6) unstable; urgency=medium

  * Team upload
  * Fix issue with serialization of Session instances (Closes: #1053100)
  * Replace deprecated url function with re_path

 -- Bradford D. Boyle <bradford.d.boyle@gmail.com>  Mon, 24 Jun 2024 10:48:38 +0200

omnidb (3.0.3b+ds-5) unstable; urgency=medium

  * Rebuild to fix remaining usr-merge issues.

  [ Debian Janitor ]
  * Update lintian override info format in d/source/lintian-overrides on line
    2-14, 16-18, 21, 23-24, 27.
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.
  * Add missing build dependency on python3:any | python3-all:any |
    python3-dev:any | python3-all-dev:any | dh-sequence-python3 for addon
    python3.

 -- Christoph Berg <myon@debian.org>  Wed, 15 May 2024 15:20:20 +0000

omnidb (3.0.3b+ds-4) unstable; urgency=medium

  * Update watch file to look for github tags.

 -- Christoph Berg <myon@debian.org>  Mon, 07 Nov 2022 14:53:53 +0100
