=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
 Uploaders:
  Christoph Berg <myon@debian.org>,
 Build-Depends:
- debhelper (>= 12),
+ debhelper-compat (= 13),
  dh-python,
  fonts-glyphicons-halflings | fonts-glewlwyd,
  fonts-roboto-unhinted,
  libjs-jquery,
  libjs-jquery-ui,
  python3:any | python3-all:any | python3-dev:any | python3-all-dev:any,
-Standards-Version: 4.5.0
+ python3:any | python3-all:any | python3-dev:any | python3-all-dev:any | dh-sequence-python3,
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://omnidb.org/
 Vcs-Browser: https://salsa.debian.org/postgresql/omnidb
