=== debian/watch ===
version=4
opts="dversionmangle=s/\+ds//, repacksuffix=+ds" \
https://github.com/OmniDB/OmniDB/tags .*/([0-9][^/]*)\.tar\.gz
